--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: set topic of channel <tt>where</tt> to <tt>topic</tt> can also be used to retrieve the topic of channel <tt>where</tt> by omitting the last argument
full_name: Irc::Bot#topic
is_singleton: false
name: topic
params: (where, topic=nil)
visibility: public
